GCLOUD_SQL_BACKUPS_DESCRIBE(1)

NAME

gcloud sql backups describe - retrieves information about a backup

SYNOPSIS

gcloud sql backups describe ID --instance=INSTANCE, -i INSTANCE [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Retrieves information about a backup.

POSITIONAL ARGUMENTS

    ID  The ID of the Backup Run.

REQUIRED FLAGS

    --instance=INSTANCE, -i INSTANCE
        Cloud SQL instance ID.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.